import { Component, OnInit } from '@angular/core';
import { RoutePath } from 'src/app/enum/route-path';
import {UserInformation} from "../../models/user-information";
import {UserService} from "../../services/auth/user.service";

@Component({
  selector: 'app-navbar',
  templateUrl: './navbar.component.html',
  styleUrls: ['./navbar.component.scss']
})
export class NavbarComponent implements OnInit {

  constructor(
    private userService: UserService,
  ) { }

  ngOnInit(): void {
  }


fullscreen() {
  document.body.requestFullscreen();
}

  logout() {
    this.userService.logout();
  }
}
